Subject: Re: [dhcwg] New Version Notification for draft-yeh-dhc-dhcpv6-prefix-pool-opt-03

From: Leaf yeh <[email-masked]>
Date: Wed, 16 Mar 2011 10:56:54 +0000

I've updated the individual I.D. from ver.-01 of IETF79 to ver.-03 of IETF80.
Looking forward to your further comments and advices on it.

Best Regards,
Leaf

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]] 
Sent: Monday, March 07, 2011 7:42 PM
To: Leaf yeh
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: New Version Notification for draft-yeh-dhc-dhcpv6-prefix-pool-opt-03

A new version of I-D, draft-yeh-dhc-dhcpv6-prefix-pool-opt-03.txt has been successfully submitted by Leaf Yeh and posted to the IETF repository.

Filename:	 draft-yeh-dhc-dhcpv6-prefix-pool-opt
Revision:	 03
Title:		 Prefix Pool Option for DHCPv6 Relay Agent
Creation_date:	 2011-03-07
WG ID:		 Independent Submission
Number_of_pages: 13

Abstract:
The Prefix Pool option provides an automatic mechanism for the
messages exchange between DHCPv6 server and DHCPv6 relay agent.  The
information about prefix pools maintained on DHCPv6 server can be
transferred from server to relay agent through this DHCPv6 option to
support the necessary route aggregation on the provide edge router,
which has a huge number of routes pointing to the customer networks.

The IETF Secretariat.